Bug 487667 - Review Request: perl-Net-XMPP2 - Implementation of the XMPP Protocol
Review Request: perl-Net-XMPP2 - Implementation of the XMPP Protocol
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 06:30 EST by Allisson Azevedo
Modified: 2009-09-18 03:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-28 07:30:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allisson Azevedo 2009-02-27 06:30:15 EST
Spec URL: http://allisson.fedorapeople.org/packages/perl-Net-XMPP2/perl-Net-XMPP2.spec

SRPM URL: http://allisson.fedorapeople.org/packages/perl-Net-XMPP2/perl-Net-XMPP2-0.14-1.fc10.src.rpm

Description: Net::XMPP2 - An implementation of the XMPP Protocol.
Comment 1 Parag AN(पराग) 2009-02-27 22:13:05 EST
I see that other package[1] you submitted is latest development on cpan. Do You still want this package?

[1]  Bug 487730 -  Review Request: perl-AnyEvent-XMPP - Implementation of the XMPP Protocol
Comment 2 Allisson Azevedo 2009-02-28 07:30:59 EST
Thanks for advice, this package is deprecated.

Note You need to log in before you can comment on or make changes to this bug.